@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,700;1,400;1,700&family=Aleo&display=swap");

html,
body {
  height: 100%;
  margin: 0;
  font-family: Roboto, sans-serif;
  font-size: 16px;
}

body {
  /* background: #3d6f7f; */
  /* color: #f0f4e6; */
  background: #a8cbd6;
  color: #26300a;
  padding: 20px;
}

#content {
  border-left: 8px solid #6e0d25;
  padding: 4px 0 0 20px;
  max-width: 500px;
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
}

#content:before {
  border-left: 5px solid #c1b6cf;
  content: "";
  height: 100%;
  position: absolute;
  left: 0px;
  top: 0;
}

h1 {
  margin-top: 16px;
}

a {
  color: #26300a;
  font-weight: bold;
}
